Description

History
#1 - 06/07/2021 05:31 AM - shehroz akhtar
- Estimated time set to 24.00

#2 - 06/07/2021 02:56 PM - shehroz akhtar

07-06-2021

Project : Master CRM

Worked on User role and permissions for new user module - 3 hours

#3 - 06/08/2021 02:47 PM - shehroz akhtar
- % Done changed from 20 to 40

08-06-2021

Edit And View User Permission Modal - 4 hours 30 minutes 
Add New User Modal - 1 hour 40 minutes

#4 - 06/09/2021 03:01 PM - shehroz akhtar

09-06-2021

View User Permission Modal And Edit Permission Modal Completed - 5 hours 10 minutes
Big Fixing For User Management Module - 1 hour 20 minutes

#5 - 11/25/2021 08:58 AM - hira naseem
- Status changed from New to Resolved
- Assignee changed from shehroz akhtar to hira naseem
